﻿@charset "utf-8";

body{
	font-family: Arial, Helvetica, sans-serif;
}

p{
	font-size: 0.8em;
}

thead tr {
	background-color: #2c7bb5;
	text-decoration: none;
	color: #FFFFFF;
}

thead th{
	font-weight: 400;
}

thead tr a{
	text-decoration:none;
	font-size: 0.85em;
	color: #FFFFFF;
	font-weight: 400;
}

tfoot tr {
	background-color: #2c7bb5;
	text-decoration: none;
	color: #FFFFFF;
}

tfoot th{
	font-weight: 400;
}

tfoot tr a{
	text-decoration:none;
	font-size: 0.85em;
	color: #FFFFFF;
	font-weight: 400;
}

h2{
	margin-bottom: 0px;
}

ul li{
	padding-bottom: 8px;
}

ul li ul li{
	color: #666;
	font-size: 0.8em;
	padding-bottom: 0px;
	padding-top: 5px;
}

table > tbody > tr > :first-child
	  {
	  
        font-weight: bold;
	  }
	  
table { border: 1; border-collapse: collapse; padding: 0; width: 100% }
table th,
table td { line-height: 1.5em; text-align: left; padding: .4em .5em; vertical-align: top }
table th .ui-btn,
table td .ui-btn { line-height: normal }
table th { font-weight: bold }
table caption { text-align: left; margin-bottom: 1.4em; opacity: .5 }
thead th { border-bottom: 1px solid #d6d6d6; border-bottom: 1px solid rgba(0, 0, 0, 0.1) }
tbody th,
tbody td { border-bottom: 1px solid #e6e6e6; border-bottom: 1px solid rgba(0, 0, 0, 0.05) }
tbody tr:nth-child(odd) td,
tbody tr:nth-child(odd) th { background-color: #eee; background-color: rgba(0, 0, 0, 0.04) }
thead th,
tbody tr:last-child { border-bottom: 1px solid #d6d6d6; border-bottom: 1px solid rgba(0, 0, 0, 0.1) }
.hidden {position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}

/* added by Shaun Jan 1 2024  
accommodate change to remove the button highlight
*/
